PEPPLER.ORG
Michael Peppler
Sybase Consulting
Menu
Home
Sybase on Linux
Install Guide for Sybase on Linux
General Sybase Resources
General Perl Resources
Freeware
Sybperl
Sybase::Simple
DBD::Sybase
BCP Tool
Bug Tracker
Mailing List Archive
Downloads Directory
FAQs
Sybase on Linux FAQ
Sybperl FAQ
Personal
Michael Peppler's resume

sybperl-l Archive

Up    Prev    Next    

From: Konrad Zak <konrad at uni dot wroc dot pl>
Subject: question on upgrade - out of date as these rpms
Date: Oct 13 1999 8:01PM

Michael Peppler wrote:
> 
> Konrad Zak writes:
>  > hello sybpeople
>  >      few months ago I built sybperl on my linux redhat 6.0. everything works
>  > fine, but I've just found rpms for redhat:
>  >
>  > sybperl-2.09_04-1libc.i386.rpm
>  > sybperl-2.09_05-2.i386.rpm
>  > sybperl-ctlib-2.09_05-2.i386.rpm
> 
> I suspect that these rpms are quite a bit out-of-date.
> 
>  >
>  > question(s) is(are): how to check what version of sybperl I am currently
>  > using?
> 
> perl -MSybase::DBlib -e 'print "$Sybase::DBlib::Version\n";'
> 

thanks, you're right, this is what I got:

This is sybperl, version 2.10_02

Sybase::DBlib $Revision: 1.48 $ $Date: 1999/05/14 17:31:42 $ 

Copyright (c) 1991-1999 Michael Peppler


best regards
-- 

  Konrad Zak, University of Wroclaw, Wroclaw, POLAND
  The Interfaculty Lab of Computer Networks and Software
  +48 71 3201417